Being an upgraded version of ASP.NET, it was bound to have elevated features in its framework. Only Windows Vista or later supports ASP.NET 4.5.

Get a Free Quote